DSA-3519-1

NameDSA-3519-1
Descriptionxen - security update
SourceDebian
ReferencesCVE-2015-8339, CVE-2015-8340, CVE-2015-8341, CVE-2015-8550, CVE-2015-8555, CVE-2016-1570, CVE-2016-1571, CVE-2016-2270, CVE-2016-2271

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)jessie4.4.1-9+deb8u9fixed
jessie (security)4.4.1-9+deb8u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensourcejessie4.4.1-9+deb8u4

Search for package or bug name: Reporting problems